AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Response
ManagerResponse Class
ManagerResponse Fields
attributes Field

| ManagerResponse Fields

The ManagerResponse type exposes the following members.

Fields

| Name | Description
--- | --- | ---
| attributes |

Top
See Also

#### Reference

ManagerResponse Class
AsterNET.Manager.Response Namespace